/*corrected!*/
table {
    width: 1192px;
    height: 736px;
    border: 30px solid #3a4965;
}

.r1.c1 {
    width: 310px;
    height: 156px;
    vertical-align: middle;
    font-family: sans-serif;
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 32px;
    color: #484848;
    background-color: #fafafa;
}

.r1.c1 > span {
    font-size: 20px;
}

.r1.c2 {
    width: 277px;
    height: 70px;
    vertical-align: middle;
    font-size: 26px;
    color: #ffffff;
    text-transform: uppercase;
    font-family: sans-serif;
    background-color: #89c331;
}

.r1.c3 {
    width: 277px;
    height: 70px;
    vertical-align: middle;
    font-size: 26px;
    color: #ffffff;
    text-transform: uppercase;
    font-family: sans-serif;
    background-color: #f04a56;
}

.r1.c4 {
    width: 277px;
    height: 70px;
    vertical-align: middle;
    font-size: 26px;
    color: #ffffff;
    text-transform: uppercase;
    font-family: sans-serif;
    background-color: #20807c;
}

.r2.c2, .r2.c3, .r2.c4 {
    width: 277px;
    height: 86px;
    text-align: center;
    vertical-align: middle;
    background-color: #fafafa;
}

.dollar {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 62px;
    color: rgba(72, 72, 72, 255);
}

.cent {
    position: absolute;
    top: 116px;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 26px;
    vertical-align: top;
    color: rgba(72, 72, 72, 255);
}

.month {
    font-size: 20px;
    font-family: sans-serif;
    text-transform: uppercase;
    color: rgba(72, 72, 72, 255);
}

.r3, .r4, .r5, .r6, .r7, .r8, .r9 {
    font-family: sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    color: rgba(72, 72, 72, 255);
    text-align: center;
    vertical-align: middle;
    background-color: #f2f2f2;
}

#storage {
    position: absolute;
    top: 211px;
    left: 105px;
    width: 23px;
    height: 21px;
}

.r4, .r6, .r8 {
    background-color: #e3e3e3;
}

#bandwidth {
    position: absolute;
    top: 286px;
    left: 94px;
    width: 23px;
    height: 21px;
}

#email {
    position: absolute;
    top: 359px;
    left: 120px;
    width: 23px;
    height: 21px;
}

#support {
    position: absolute;
    top: 433px;
    left: 107px;
    width: 23px;
    height: 21px;
}

#products {
    position: absolute;
    top: 507px;
    left: 99px;
    width: 23px;
    height: 21px;
}

#users {
    position: absolute;
    top: 579px;
    left: 116px;
    width: 23px;
    height: 21px;
}

#b1, #b2, #b3, #b4 {
    width: 192px;
    height: 49px;
    border-radius: 5px;
    border: 0;
    font-size: 18px;
    font-family: sans-serif;
    color: white;
    text-transform: uppercase;
    font-weight: bolder;
    background-color: #484848;
}

#b2 {background-color: #89c331;}

#b3 {background-color: #f04a56;}

#b4 {background-color: #20807c;}

.r9.c1 {background-color: #dddddd;}

.r9.c2, .r8.c2,.r7.c2,.r6.c2,.r5.c2,.r4.c2,.r3.c2, .r9.c4 {background-color: #eeeeee;}

.r9.c3{background-color: #f4f4f4;}

.r8.c2, .r6.c2, .r4.c2{background-color: #e3e3e3;}

.r1.c1, .r2.c1, .r3.c1, .r4.c1, .r5.c1, .r6.c1, .r7.c1, .r8.c1 {
    box-shadow: inset -2px 0 2px -1px rgba(0,0,0,0.28);
}

.r1.c3, .r2.c3, .r3.c3, .r4.c3, .r5.c3, .r7.c3, .r8.c3, .r1.c4,
.r2.c4, .r3.c4, .r5.c4, .r7.c4, .r8.c4 {
    box-shadow: inset 2px 0 3px -1px rgba(160,67,29,0.28);

}

.r9.c2, .r9.c3, .r9.c4 {
    box-shadow: inset 4px 0 4px -4px rgba(0,0,0,0.28);
}

.r9.c2 {
    box-shadow: -4px 0 4px -4px rgba(0,0,0,0.28);
}